body {
  background-color: #E6E6E6;
  overflow-x: hidden;
}

.color-primario {
  color: #00A9E8;
}

.fondo-primario {
  background-color: #00A9E8;
}

.footer {
  background-color: #FFFFFF;
  color: #56BEC1;
  width: 100%;
  height: auto;
  padding-top: 1%;
  padding-left: 2%;
  text-align: center;
  padding-bottom: 1%;
}

.logo-footer {
  width: 25%;
}